Bug 2237510 - CVE-2023-4761 CVE-2023-4762 CVE-2023-4763 CVE-2023-4764 chromium: various flaws [epel-all]
Summary: CVE-2023-4761 CVE-2023-4762 CVE-2023-4763 CVE-2023-4764 chromium: various fla...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: chromium
Version: epel8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-4761 CVE-2023-4762 CVE-2023-4763 CVE-2023-4764
TreeView+ depends on / blocked
 
Reported: 2023-09-05 19:26 UTC by Guilherme de Almeida Suckevicz
Modified: 2023-10-02 00:54 UTC (History)
4 users (show)

Fixed In Version: chromium-116.0.5845.179-1.fc39 chromium-117.0.5938.62-1.fc38 chromium-117.0.5938.88-1.fc37 chromium-117.0.5938.132-1.el7 chromium-117.0.5938.132-1.el9 chromium-117.0.5938.132-1.el8
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-09-15 18:55:51 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Guilherme de Almeida Suckevicz 2023-09-05 19:26:50 UTC
More information about these security flaws is available in the following bugs:

http://bugzilla.redhat.com/show_bug.cgi?id=2237507
http://bugzilla.redhat.com/show_bug.cgi?id=2237506
http://bugzilla.redhat.com/show_bug.cgi?id=2237505
http://bugzilla.redhat.com/show_bug.cgi?id=2237508

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Guilherme de Almeida Suckevicz 2023-09-05 19:26:52 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=high

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2237505,2237506,2237507,2237508,2237510

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 2 Fedora Update System 2023-09-09 06:11:51 UTC
FEDORA-EPEL-2023-4cc86adbd2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-4cc86adbd2

Comment 3 Fedora Update System 2023-09-09 06:12:10 UTC
FEDORA-EPEL-2023-e9ce7bf135 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e9ce7bf135

Comment 4 Fedora Update System 2023-09-09 06:12:30 UTC
FEDORA-EPEL-2023-3efeaee7e4 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3efeaee7e4

Comment 5 Fedora Update System 2023-09-09 06:12:49 UTC
FEDORA-2023-1e441f3098 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-1e441f3098

Comment 6 Fedora Update System 2023-09-09 06:13:08 UTC
FEDORA-2023-eb44efc398 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb44efc398

Comment 7 Fedora Update System 2023-09-09 06:13:26 UTC
FEDORA-2023-d79ff22c5b has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d79ff22c5b

Comment 8 Fedora Update System 2023-09-10 01:34:31 UTC
FEDORA-2023-eb44efc398 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-eb44efc398`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-eb44efc398

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-09-10 01:45:18 UTC
FEDORA-EPEL-2023-3efeaee7e4 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-3efeaee7e4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-09-10 01:51:12 UTC
FEDORA-2023-d79ff22c5b has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d79ff22c5b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d79ff22c5b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-09-10 01:55:14 UTC
FEDORA-EPEL-2023-e9ce7bf135 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-e9ce7bf135

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2023-09-10 01:58:41 UTC
FEDORA-EPEL-2023-4cc86adbd2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-4cc86adbd2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2023-09-10 02:16:10 UTC
FEDORA-2023-1e441f3098 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-1e441f3098`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-1e441f3098

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2023-09-14 01:39:23 UTC
FEDORA-EPEL-2023-788f9bbb3f has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-788f9bbb3f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2023-09-14 01:55:26 UTC
FEDORA-2023-32fa4259f4 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-32fa4259f4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-32fa4259f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2023-09-14 01:58:11 UTC
FEDORA-EPEL-2023-9a6fd7a504 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-9a6fd7a504

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2023-09-14 02:02:02 UTC
FEDORA-EPEL-2023-9d0dbed062 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-9d0dbed062

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2023-09-14 02:34:39 UTC
FEDORA-2023-509640a8a6 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-509640a8a6`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-509640a8a6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2023-09-15 18:55:51 UTC
FEDORA-2023-d79ff22c5b has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2023-09-18 01:25:09 UTC
FEDORA-2023-3bfb63f6d2 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2023-09-18 01:48:10 UTC
FEDORA-EPEL-2023-ea08732e6a has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-ea08732e6a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 22 Fedora Update System 2023-09-18 01:58:30 UTC
FEDORA-EPEL-2023-c66924cb92 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-c66924cb92

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 23 Fedora Update System 2023-09-18 02:08:38 UTC
FEDORA-EPEL-2023-54433bc31f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-54433bc31f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 24 Fedora Update System 2023-09-18 02:23:27 UTC
FEDORA-2023-d58a84dda8 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d58a84dda8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d58a84dda8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 25 Fedora Update System 2023-09-19 00:21:39 UTC
FEDORA-EPEL-2023-05dc047bf8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-05dc047bf8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 26 Fedora Update System 2023-09-19 00:21:59 UTC
FEDORA-EPEL-2023-79b0154754 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-79b0154754

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 27 Fedora Update System 2023-09-19 01:23:06 UTC
FEDORA-EPEL-2023-0df1f37a48 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-0df1f37a48

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 28 Fedora Update System 2023-09-19 01:47:17 UTC
FEDORA-2023-b427f54e68 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-b427f54e68`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-b427f54e68

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 29 Fedora Update System 2023-09-21 01:21:47 UTC
FEDORA-2023-b427f54e68 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 30 Fedora Update System 2023-09-25 01:27:11 UTC
FEDORA-EPEL-2023-09cc239fe3 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-09cc239fe3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 31 Fedora Update System 2023-09-25 01:40:49 UTC
FEDORA-EPEL-2023-981e9f53ff has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-981e9f53ff

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 32 Fedora Update System 2023-09-25 01:40:49 UTC
FEDORA-EPEL-2023-9abc3565b5 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-9abc3565b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 33 Fedora Update System 2023-10-01 04:08:18 UTC
FEDORA-EPEL-2023-8f3e1b6f78 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-8f3e1b6f78

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 34 Fedora Update System 2023-10-01 05:02:03 UTC
FEDORA-EPEL-2023-edc9c74369 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-edc9c74369

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 35 Fedora Update System 2023-10-01 05:12:41 UTC
FEDORA-EPEL-2023-cca1f87440 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-cca1f87440

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 36 Fedora Update System 2023-10-02 00:35:03 UTC
FEDORA-EPEL-2023-edc9c74369 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 37 Fedora Update System 2023-10-02 00:52:07 UTC
FEDORA-EPEL-2023-cca1f87440 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 38 Fedora Update System 2023-10-02 00:54:10 UTC
FEDORA-EPEL-2023-8f3e1b6f78 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.